annotated-doc==0.0.4
annotated-types==0.7.0
anyio==4.12.0
click==8.3.1
colorama==0.4.6
email-validator==2.3.0
fastapi==0.124.4
h11==0.16.0
httpx==0.28.1
idna==3.11
openpyxl==3.1.2
psycopg==3.3.2
psycopg-binary==3.3.2
pydantic==2.12.5
pydantic_core==2.41.5
python-dotenv==1.2.1
python-multipart==0.0.21
starlette==0.50.0
typing-inspection==0.4.2
typing_extensions==4.15.0
tzdata==2025.3
uvicorn==0.38.0
xlrd==2.0.1
playwright==1.44.0
